ossl_verify_cb_args Struct Reference

`#include <ossl.h>`

## Data Fields

VALUE | proc
VALUE | preverify_ok
VALUE | store_ctx

## Detailed Description

Definition at line 164 of file ossl.h.

## Field Documentation

VALUE ossl_verify_cb_args::preverify_ok

Definition at line 166 of file ossl.h.

Referenced by ossl_call_verify_cb_proc(), and ossl_verify_cb().

VALUE ossl_verify_cb_args::proc

Definition at line 165 of file ossl.h.

Referenced by ossl_call_verify_cb_proc(), and ossl_verify_cb().

VALUE ossl_verify_cb_args::store_ctx

Definition at line 167 of file ossl.h.

Referenced by ossl_call_verify_cb_proc(), and ossl_verify_cb().

The documentation for this struct was generated from the following file:

- ext/openssl/ossl.h